Supported PHP versions


#1

Does Piwik supports older versions of PHP? We have many websites running on older versions of PHP, so kindly tell us whether Piwik supports them or not?

Thanks


(vipsoft) #2

5.1.3 is the minimum supported version